releases:
  ledG:
    _firmwares_stable: fw/by-signature/ledG/main/3.4.3.wbfw
    _firmwares_testing: fw/by-signature/ledG/main/3.4.3.wbfw
    stable: fw/by-signature/ledG/main/3.4.3.wbfw
    testing: fw/by-signature/ledG/main/3.4.3.wbfw
    unstable: fw/by-signature/ledG/main/3.4.3.wbfw
    wb-2207: fw/by-signature/ledG/main/3.4.3.wbfw
  m1w2:
    _firmwares_stable: fw/by-signature/m1w2/main/4.31.0.wbfw
    _firmwares_testing: fw/by-signature/m1w2/main/4.31.0.wbfw
    stable: fw/by-signature/m1w2/main/4.31.0.wbfw
    testing: fw/by-signature/m1w2/main/4.31.0.wbfw
    unstable: fw/by-signature/m1w2/main/4.31.0.wbfw
    wb-2207: fw/by-signature/m1w2/main/4.31.0.wbfw
  m1w2-21:
    _firmwares_stable: fw/by-signature/m1w2-21/main/4.31.0.wbfw
    _firmwares_testing: fw/by-signature/m1w2-21/main/4.31.0.wbfw
    stable: fw/by-signature/m1w2-21/main/4.31.0.wbfw
    testing: fw/by-signature/m1w2-21/main/4.31.0.wbfw
    unstable: fw/by-signature/m1w2-21/main/4.31.0.wbfw
    wb-2207: fw/by-signature/m1w2-21/main/4.31.0.wbfw
  m1w2G21:
    _firmwares_stable: fw/by-signature/m1w2G21/main/4.32.3.wbfw
    _firmwares_testing: fw/by-signature/m1w2G21/main/4.33.0.wbfw
    stable: fw/by-signature/m1w2G21/main/4.32.3.wbfw
    testing: fw/by-signature/m1w2G21/main/4.33.0.wbfw
    unstable: fw/by-signature/m1w2G21/main/4.33.0.wbfw
    wb-2207: fw/by-signature/m1w2G21/main/4.32.3.wbfw
  mai2cc:
    _firmwares_stable: fw/by-signature/mai2cc/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/mai2cc/main/4.31.6.wbfw
    stable: fw/by-signature/mai2cc/main/4.31.6.wbfw
    testing: fw/by-signature/mai2cc/main/4.31.6.wbfw
    unstable: fw/by-signature/mai2cc/main/4.31.6.wbfw
    wb-2207: fw/by-signature/mai2cc/main/4.31.6.wbfw
  mao4:
    _firmwares_stable: fw/by-signature/mao4/main/2.4.4.wbfw
    _firmwares_testing: fw/by-signature/mao4/main/2.4.4.wbfw
    stable: fw/by-signature/mao4/main/2.4.4.wbfw
    testing: fw/by-signature/mao4/main/2.4.4.wbfw
    unstable: fw/by-signature/mao4/main/2.4.4.wbfw
    wb-2207: fw/by-signature/mao4/main/2.4.4.wbfw
  mao4G:
    _firmwares_stable: fw/by-signature/mao4G/main/2.4.4.wbfw
    _firmwares_testing: fw/by-signature/mao4G/main/2.5.0.wbfw
    stable: fw/by-signature/mao4G/main/2.4.4.wbfw
    testing: fw/by-signature/mao4G/main/2.5.0.wbfw
    unstable: fw/by-signature/mao4G/main/2.5.0.wbfw
    wb-2207: fw/by-signature/mao4G/main/2.4.4.wbfw
  map12e:
    _firmwares_stable: fw/by-signature/map12e/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map12e/main/2.8.1.wbfw
    stable: fw/by-signature/map12e/main/2.8.1.wbfw
    testing: fw/by-signature/map12e/main/2.8.1.wbfw
    unstable: fw/by-signature/map12e/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map12e/main/2.8.1.wbfw
  map12eG:
    _firmwares_stable: fw/by-signature/map12eG/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map12eG/main/2.8.1.wbfw
    stable: fw/by-signature/map12eG/main/2.8.1.wbfw
    testing: fw/by-signature/map12eG/main/2.8.1.wbfw
    unstable: fw/by-signature/map12eG/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map12eG/main/2.8.1.wbfw
  map12h:
    _firmwares_stable: fw/by-signature/map12h/main/2.7.4.wbfw
    _firmwares_testing: fw/by-signature/map12h/main/2.7.4.wbfw
    stable: fw/by-signature/map12h/main/2.7.4.wbfw
    testing: fw/by-signature/map12h/main/2.7.4.wbfw
    unstable: fw/by-signature/map12h/main/2.7.4.wbfw
    wb-2207: fw/by-signature/map12h/main/2.7.4.wbfw
  map3e:
    _firmwares_stable: fw/by-signature/map3e/main/2.7.5.wbfw
    _firmwares_testing: fw/by-signature/map3e/main/2.7.5.wbfw
    stable: fw/by-signature/map3e/main/2.7.5.wbfw
    testing: fw/by-signature/map3e/main/2.7.5.wbfw
    unstable: fw/by-signature/map3e/main/2.7.5.wbfw
    wb-2207: fw/by-signature/map3e/main/2.7.5.wbfw
  map3e16:
    _firmwares_stable: fw/by-signature/map3e16/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map3e16/main/2.8.1.wbfw
    stable: fw/by-signature/map3e16/main/2.8.1.wbfw
    testing: fw/by-signature/map3e16/main/2.8.1.wbfw
    unstable: fw/by-signature/map3e16/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map3e16/main/2.8.1.wbfw
  map3eG:
    _firmwares_stable: fw/by-signature/map3eG/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map3eG/main/2.8.1.wbfw
    stable: fw/by-signature/map3eG/main/2.8.1.wbfw
    testing: fw/by-signature/map3eG/main/2.8.1.wbfw
    unstable: fw/by-signature/map3eG/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map3eG/main/2.8.1.wbfw
  map3eG16:
    _firmwares_stable: fw/by-signature/map3eG16/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map3eG16/main/2.8.1.wbfw
    stable: fw/by-signature/map3eG16/main/2.8.1.wbfw
    testing: fw/by-signature/map3eG16/main/2.8.1.wbfw
    unstable: fw/by-signature/map3eG16/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map3eG16/main/2.8.1.wbfw
  map3e_031f6:
    _firmwares_stable: fw/by-signature/map3e_031f6/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map3e_031f6/main/2.8.1.wbfw
    stable: fw/by-signature/map3e_031f6/main/2.8.1.wbfw
    testing: fw/by-signature/map3e_031f6/main/2.8.1.wbfw
    unstable: fw/by-signature/map3e_031f6/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map3e_031f6/main/2.8.1.wbfw
  map3e_36:
    _firmwares_stable: fw/by-signature/map3e_36/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map3e_36/main/2.8.1.wbfw
    stable: fw/by-signature/map3e_36/main/2.8.1.wbfw
    testing: fw/by-signature/map3e_36/main/2.8.1.wbfw
    unstable: fw/by-signature/map3e_36/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map3e_36/main/2.8.1.wbfw
  map3evG16:
    _firmwares_stable: fw/by-signature/map3evG16/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map3evG16/main/2.8.1.wbfw
    stable: fw/by-signature/map3evG16/main/2.8.1.wbfw
    testing: fw/by-signature/map3evG16/main/2.8.1.wbfw
    unstable: fw/by-signature/map3evG16/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map3evG16/main/2.8.1.wbfw
  map3h:
    _firmwares_stable: fw/by-signature/map3h/main/2.7.4.wbfw
    _firmwares_testing: fw/by-signature/map3h/main/2.7.4.wbfw
    stable: fw/by-signature/map3h/main/2.7.4.wbfw
    testing: fw/by-signature/map3h/main/2.7.4.wbfw
    unstable: fw/by-signature/map3h/main/2.7.4.wbfw
    wb-2207: fw/by-signature/map3h/main/2.7.4.wbfw
  map3h51:
    _firmwares_stable: fw/by-signature/map3h51/main/2.7.5.wbfw
    _firmwares_testing: fw/by-signature/map3h51/main/2.7.5.wbfw
    stable: fw/by-signature/map3h51/main/2.7.5.wbfw
    testing: fw/by-signature/map3h51/main/2.7.5.wbfw
    unstable: fw/by-signature/map3h51/main/2.7.5.wbfw
    wb-2207: fw/by-signature/map3h51/main/2.7.5.wbfw
  map6s:
    _firmwares_stable: fw/by-signature/map6s/main/2.6.3.wbfw
    _firmwares_testing: fw/by-signature/map6s/main/2.6.3.wbfw
    stable: fw/by-signature/map6s/main/2.6.3.wbfw
    testing: fw/by-signature/map6s/main/2.6.3.wbfw
    unstable: fw/by-signature/map6s/main/2.6.3.wbfw
    wb-2207: fw/by-signature/map6s/main/2.6.3.wbfw
  map6s51:
    _firmwares_stable: fw/by-signature/map6s51/main/2.6.3.wbfw
    _firmwares_testing: fw/by-signature/map6s51/main/2.6.3.wbfw
    stable: fw/by-signature/map6s51/main/2.6.3.wbfw
    testing: fw/by-signature/map6s51/main/2.6.3.wbfw
    unstable: fw/by-signature/map6s51/main/2.6.3.wbfw
    wb-2207: fw/by-signature/map6s51/main/2.6.3.wbfw
  map6sG16:
    _firmwares_stable: fw/by-signature/map6sG16/main/2.6.3.wbfw
    _firmwares_testing: fw/by-signature/map6sG16/main/2.6.3.wbfw
    stable: fw/by-signature/map6sG16/main/2.6.3.wbfw
    testing: fw/by-signature/map6sG16/main/2.6.3.wbfw
    unstable: fw/by-signature/map6sG16/main/2.6.3.wbfw
    wb-2207: fw/by-signature/map6sG16/main/2.6.3.wbfw
  map6se:
    _firmwares_stable: fw/by-signature/map6se/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map6se/main/2.8.1.wbfw
    stable: fw/by-signature/map6se/main/2.8.1.wbfw
    testing: fw/by-signature/map6se/main/2.8.1.wbfw
    unstable: fw/by-signature/map6se/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map6se/main/2.8.1.wbfw
  map6seG16:
    _firmwares_stable: fw/by-signature/map6seG16/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map6seG16/main/2.8.1.wbfw
    stable: fw/by-signature/map6seG16/main/2.8.1.wbfw
    testing: fw/by-signature/map6seG16/main/2.8.1.wbfw
    unstable: fw/by-signature/map6seG16/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map6seG16/main/2.8.1.wbfw
  map6semG16:
    _firmwares_stable: fw/by-signature/map6semG16/main/2.8.1.wbfw
    _firmwares_testing: fw/by-signature/map6semG16/main/2.8.1.wbfw
    stable: fw/by-signature/map6semG16/main/2.8.1.wbfw
    testing: fw/by-signature/map6semG16/main/2.8.1.wbfw
    unstable: fw/by-signature/map6semG16/main/2.8.1.wbfw
    wb-2207: fw/by-signature/map6semG16/main/2.8.1.wbfw
  mcm8:
    _firmwares_stable: fw/by-signature/mcm8/main/1.6.4.wbfw
    _firmwares_testing: fw/by-signature/mcm8/main/1.6.4.wbfw
    stable: fw/by-signature/mcm8/main/1.6.4.wbfw
    testing: fw/by-signature/mcm8/main/1.6.4.wbfw
    unstable: fw/by-signature/mcm8/main/1.6.4.wbfw
    wb-2207: fw/by-signature/mcm8/main/1.6.4.wbfw
  mcm8G:
    _firmwares_stable: fw/by-signature/mcm8G/main/1.6.4.wbfw
    _firmwares_testing: fw/by-signature/mcm8G/main/1.6.4.wbfw
    stable: fw/by-signature/mcm8G/main/1.6.4.wbfw
    testing: fw/by-signature/mcm8G/main/1.6.4.wbfw
    unstable: fw/by-signature/mcm8G/main/1.6.4.wbfw
    wb-2207: fw/by-signature/mcm8G/main/1.6.4.wbfw
  mdm3:
    _firmwares_stable: fw/by-signature/mdm3/main/2.6.6.wbfw
    _firmwares_testing: fw/by-signature/mdm3/main/2.6.6.wbfw
    stable: fw/by-signature/mdm3/main/2.6.6.wbfw
    testing: fw/by-signature/mdm3/main/2.6.6.wbfw
    unstable: fw/by-signature/mdm3/main/2.6.6.wbfw
    wb-2207: fw/by-signature/mdm3/main/2.6.6.wbfw
  mdm3G26:
    _firmwares_stable: fw/by-signature/mdm3G26/main/2.7.1.wbfw
    _firmwares_testing: fw/by-signature/mdm3G26/main/2.7.1.wbfw
    stable: fw/by-signature/mdm3G26/main/2.7.1.wbfw
    testing: fw/by-signature/mdm3G26/main/2.7.1.wbfw
    unstable: fw/by-signature/mdm3G26/main/2.7.1.wbfw
    wb-2207: fw/by-signature/mdm3G26/main/2.7.1.wbfw
  mdm3_042:
    _firmwares_stable: fw/by-signature/mdm3_042/main/2.6.6.wbfw
    _firmwares_testing: fw/by-signature/mdm3_042/main/2.6.6.wbfw
    stable: fw/by-signature/mdm3_042/main/2.6.6.wbfw
    testing: fw/by-signature/mdm3_042/main/2.6.6.wbfw
    unstable: fw/by-signature/mdm3_042/main/2.6.6.wbfw
    wb-2207: fw/by-signature/mdm3_042/main/2.6.6.wbfw
  mdm3_26:
    _firmwares_stable: fw/by-signature/mdm3_26/main/2.6.6.wbfw
    _firmwares_testing: fw/by-signature/mdm3_26/main/2.6.6.wbfw
    stable: fw/by-signature/mdm3_26/main/2.6.6.wbfw
    testing: fw/by-signature/mdm3_26/main/2.6.6.wbfw
    unstable: fw/by-signature/mdm3_26/main/2.6.6.wbfw
    wb-2207: fw/by-signature/mdm3_26/main/2.6.6.wbfw
  mio:
    _firmwares_stable: fw/by-signature/mio/main/1.6.3.wbfw
    _firmwares_testing: fw/by-signature/mio/main/1.6.3.wbfw
    stable: fw/by-signature/mio/main/1.6.3.wbfw
    testing: fw/by-signature/mio/main/1.6.3.wbfw
    unstable: fw/by-signature/mio/main/1.6.3.wbfw
    wb-2207: fw/by-signature/mio/main/1.6.3.wbfw
  mir:
    _firmwares_stable: fw/by-signature/mir/main/4.29.11.wbfw
    _firmwares_testing: fw/by-signature/mir/main/4.29.11.wbfw
    stable: fw/by-signature/mir/main/4.29.11.wbfw
    testing: fw/by-signature/mir/main/4.29.11.wbfw
    unstable: fw/by-signature/mir/main/4.29.11.wbfw
    wb-2207: fw/by-signature/mir/main/4.29.11.wbfw
  mir64:
    _firmwares_stable: fw/by-signature/mir64/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/mir64/main/4.31.6.wbfw
    stable: fw/by-signature/mir64/main/4.31.6.wbfw
    testing: fw/by-signature/mir64/main/4.31.6.wbfw
    unstable: fw/by-signature/mir64/main/4.31.6.wbfw
    wb-2207: fw/by-signature/mir64/main/4.31.6.wbfw
  mir64_gd:
    _firmwares_stable: fw/by-signature/mir64_gd/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/mir64_gd/main/4.31.6.wbfw
    stable: fw/by-signature/mir64_gd/main/4.31.6.wbfw
    testing: fw/by-signature/mir64_gd/main/4.31.6.wbfw
    unstable: fw/by-signature/mir64_gd/main/4.31.6.wbfw
    wb-2207: fw/by-signature/mir64_gd/main/4.31.6.wbfw
  mr2m:
    _firmwares_stable: fw/by-signature/mr2m/main/1.15.2.wbfw
    _firmwares_testing: fw/by-signature/mr2m/main/1.15.2.wbfw
    stable: fw/by-signature/mr2m/main/1.15.2.wbfw
    testing: fw/by-signature/mr2m/main/1.15.2.wbfw
    unstable: fw/by-signature/mr2m/main/1.15.2.wbfw
    wb-2207: fw/by-signature/mr2m/main/1.15.2.wbfw
  mr2mG:
    _firmwares_stable: fw/by-signature/mr2mG/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr2mG/main/1.21.2.wbfw
    stable: fw/by-signature/mr2mG/main/1.21.2.wbfw
    testing: fw/by-signature/mr2mG/main/1.21.2.wbfw
    unstable: fw/by-signature/mr2mG/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr2mG/main/1.21.2.wbfw
  mr2m_k6:
    _firmwares_stable: fw/by-signature/mr2m_k6/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mr2m_k6/main/1.20.4.wbfw
    stable: fw/by-signature/mr2m_k6/main/1.20.4.wbfw
    testing: fw/by-signature/mr2m_k6/main/1.20.4.wbfw
    unstable: fw/by-signature/mr2m_k6/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mr2m_k6/main/1.20.4.wbfw
  mr3:
    _firmwares_stable: fw/by-signature/mr3/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mr3/main/1.20.4.wbfw
    stable: fw/by-signature/mr3/main/1.20.4.wbfw
    testing: fw/by-signature/mr3/main/1.20.4.wbfw
    unstable: fw/by-signature/mr3/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mr3/main/1.20.4.wbfw
  mr3G:
    _firmwares_stable: fw/by-signature/mr3G/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr3G/main/1.21.2.wbfw
    stable: fw/by-signature/mr3G/main/1.21.2.wbfw
    testing: fw/by-signature/mr3G/main/1.21.2.wbfw
    unstable: fw/by-signature/mr3G/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr3G/main/1.21.2.wbfw
  mr6:
    _firmwares_stable: fw/by-signature/mr6/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mr6/main/1.20.4.wbfw
    stable: fw/by-signature/mr6/main/1.20.4.wbfw
    testing: fw/by-signature/mr6/main/1.20.4.wbfw
    unstable: fw/by-signature/mr6/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mr6/main/1.20.4.wbfw
  mr6G:
    _firmwares_stable: fw/by-signature/mr6G/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr6G/main/1.21.2.wbfw
    stable: fw/by-signature/mr6G/main/1.21.2.wbfw
    testing: fw/by-signature/mr6G/main/1.21.2.wbfw
    unstable: fw/by-signature/mr6G/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr6G/main/1.21.2.wbfw
  mr6_042:
    _firmwares_stable: fw/by-signature/mr6_042/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mr6_042/main/1.20.4.wbfw
    stable: fw/by-signature/mr6_042/main/1.20.4.wbfw
    testing: fw/by-signature/mr6_042/main/1.20.4.wbfw
    unstable: fw/by-signature/mr6_042/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mr6_042/main/1.20.4.wbfw
  mr6c:
    _firmwares_stable: fw/by-signature/mr6c/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mr6c/main/1.20.4.wbfw
    stable: fw/by-signature/mr6c/main/1.20.4.wbfw
    testing: fw/by-signature/mr6c/main/1.20.4.wbfw
    unstable: fw/by-signature/mr6c/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mr6c/main/1.20.4.wbfw
  mr6cG:
    _firmwares_stable: fw/by-signature/mr6cG/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr6cG/main/1.21.2.wbfw
    stable: fw/by-signature/mr6cG/main/1.21.2.wbfw
    testing: fw/by-signature/mr6cG/main/1.21.2.wbfw
    unstable: fw/by-signature/mr6cG/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr6cG/main/1.21.2.wbfw
  mr6c_042:
    _firmwares_stable: fw/by-signature/mr6c_042/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mr6c_042/main/1.20.4.wbfw
    stable: fw/by-signature/mr6c_042/main/1.20.4.wbfw
    testing: fw/by-signature/mr6c_042/main/1.20.4.wbfw
    unstable: fw/by-signature/mr6c_042/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mr6c_042/main/1.20.4.wbfw
  mr6cpG:
    _firmwares_stable: fw/by-signature/mr6cpG/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr6cpG/main/1.21.2.wbfw
    stable: fw/by-signature/mr6cpG/main/1.21.2.wbfw
    testing: fw/by-signature/mr6cpG/main/1.21.2.wbfw
    unstable: fw/by-signature/mr6cpG/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr6cpG/main/1.21.2.wbfw
  mr6cu:
    _firmwares_stable: fw/by-signature/mr6cu/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr6cu/main/1.21.2.wbfw
    stable: fw/by-signature/mr6cu/main/1.21.2.wbfw
    testing: fw/by-signature/mr6cu/main/1.21.2.wbfw
    unstable: fw/by-signature/mr6cu/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr6cu/main/1.21.2.wbfw
  mr6cuG:
    _firmwares_stable: fw/by-signature/mr6cuG/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr6cuG/main/1.21.2.wbfw
    stable: fw/by-signature/mr6cuG/main/1.21.2.wbfw
    testing: fw/by-signature/mr6cuG/main/1.21.2.wbfw
    unstable: fw/by-signature/mr6cuG/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr6cuG/main/1.21.2.wbfw
  mr6cu_042:
    _firmwares_stable: fw/by-signature/mr6cu_042/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mr6cu_042/main/1.21.2.wbfw
    stable: fw/by-signature/mr6cu_042/main/1.21.2.wbfw
    testing: fw/by-signature/mr6cu_042/main/1.21.2.wbfw
    unstable: fw/by-signature/mr6cu_042/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mr6cu_042/main/1.21.2.wbfw
  mrgbw:
    _firmwares_stable: fw/by-signature/mrgbw/main/3.3.4.wbfw
    _firmwares_testing: fw/by-signature/mrgbw/main/3.3.4.wbfw
    stable: fw/by-signature/mrgbw/main/3.3.4.wbfw
    testing: fw/by-signature/mrgbw/main/3.3.4.wbfw
    unstable: fw/by-signature/mrgbw/main/3.3.4.wbfw
    wb-2207: fw/by-signature/mrgbw/main/3.3.4.wbfw
  mrgbwG:
    _firmwares_stable: fw/by-signature/mrgbwG/main/3.4.3.wbfw
    _firmwares_testing: fw/by-signature/mrgbwG/main/3.4.3.wbfw
    stable: fw/by-signature/mrgbwG/main/3.4.3.wbfw
    testing: fw/by-signature/mrgbwG/main/3.4.3.wbfw
    unstable: fw/by-signature/mrgbwG/main/3.4.3.wbfw
    wb-2207: fw/by-signature/mrgbwG/main/3.4.3.wbfw
  mrps6:
    _firmwares_stable: fw/by-signature/mrps6/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mrps6/main/1.20.4.wbfw
    stable: fw/by-signature/mrps6/main/1.20.4.wbfw
    testing: fw/by-signature/mrps6/main/1.20.4.wbfw
    unstable: fw/by-signature/mrps6/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mrps6/main/1.20.4.wbfw
  mrps6G:
    _firmwares_stable: fw/by-signature/mrps6G/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mrps6G/main/1.21.2.wbfw
    stable: fw/by-signature/mrps6G/main/1.21.2.wbfw
    testing: fw/by-signature/mrps6G/main/1.21.2.wbfw
    unstable: fw/by-signature/mrps6G/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mrps6G/main/1.21.2.wbfw
  mrwl3:
    _firmwares_stable: fw/by-signature/mrwl3/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mrwl3/main/1.20.4.wbfw
    stable: fw/by-signature/mrwl3/main/1.20.4.wbfw
    testing: fw/by-signature/mrwl3/main/1.20.4.wbfw
    unstable: fw/by-signature/mrwl3/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mrwl3/main/1.20.4.wbfw
  mrwl3G:
    _firmwares_stable: fw/by-signature/mrwl3G/main/1.21.2.wbfw
    _firmwares_testing: fw/by-signature/mrwl3G/main/1.21.2.wbfw
    stable: fw/by-signature/mrwl3G/main/1.21.2.wbfw
    testing: fw/by-signature/mrwl3G/main/1.21.2.wbfw
    unstable: fw/by-signature/mrwl3G/main/1.21.2.wbfw
    wb-2207: fw/by-signature/mrwl3G/main/1.21.2.wbfw
  mrwl3_042:
    _firmwares_stable: fw/by-signature/mrwl3_042/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mrwl3_042/main/1.20.4.wbfw
    stable: fw/by-signature/mrwl3_042/main/1.20.4.wbfw
    testing: fw/by-signature/mrwl3_042/main/1.20.4.wbfw
    unstable: fw/by-signature/mrwl3_042/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mrwl3_042/main/1.20.4.wbfw
  mrwm2G:
    _firmwares_stable: fw/by-signature/mrwm2G/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/mrwm2G/main/1.20.4.wbfw
    stable: fw/by-signature/mrwm2G/main/1.20.4.wbfw
    testing: fw/by-signature/mrwm2G/main/1.20.4.wbfw
    unstable: fw/by-signature/mrwm2G/main/1.20.4.wbfw
    wb-2207: fw/by-signature/mrwm2G/main/1.20.4.wbfw
  ms-33:
    _firmwares_stable: fw/by-signature/ms-33/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/ms-33/main/4.31.6.wbfw
    stable: fw/by-signature/ms-33/main/4.31.6.wbfw
    testing: fw/by-signature/ms-33/main/4.31.6.wbfw
    unstable: fw/by-signature/ms-33/main/4.31.6.wbfw
    wb-2207: fw/by-signature/ms-33/main/4.31.6.wbfw
  msv2-4.0:
    _firmwares_stable: fw/by-signature/msv2-4.0/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msv2-4.0/main/4.31.6.wbfw
    stable: fw/by-signature/msv2-4.0/main/4.31.6.wbfw
    testing: fw/by-signature/msv2-4.0/main/4.31.6.wbfw
    unstable: fw/by-signature/msv2-4.0/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msv2-4.0/main/4.31.6.wbfw
  msv2-4.0_gd:
    _firmwares_stable: fw/by-signature/msv2-4.0_gd/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msv2-4.0_gd/main/4.31.6.wbfw
    stable: fw/by-signature/msv2-4.0_gd/main/4.31.6.wbfw
    testing: fw/by-signature/msv2-4.0_gd/main/4.31.6.wbfw
    unstable: fw/by-signature/msv2-4.0_gd/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msv2-4.0_gd/main/4.31.6.wbfw
  msv2G42:
    _firmwares_stable: fw/by-signature/msv2G42/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msv2G42/main/4.31.6.wbfw
    stable: fw/by-signature/msv2G42/main/4.31.6.wbfw
    testing: fw/by-signature/msv2G42/main/4.31.6.wbfw
    unstable: fw/by-signature/msv2G42/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msv2G42/main/4.31.6.wbfw
  msv2G42nlg:
    _firmwares_stable: fw/by-signature/msv2G42nlg/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msv2G42nlg/main/4.31.6.wbfw
    stable: fw/by-signature/msv2G42nlg/main/4.31.6.wbfw
    testing: fw/by-signature/msv2G42nlg/main/4.31.6.wbfw
    unstable: fw/by-signature/msv2G42nlg/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msv2G42nlg/main/4.31.6.wbfw
  msw3-48mh:
    _firmwares_stable: fw/by-signature/msw3-48mh/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3-48mh/main/4.31.6.wbfw
    stable: fw/by-signature/msw3-48mh/main/4.31.6.wbfw
    testing: fw/by-signature/msw3-48mh/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3-48mh/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3-48mh/main/4.31.6.wbfw
  msw3-48mh30:
    _firmwares_stable: fw/by-signature/msw3-48mh30/main/4.29.11.wbfw
    _firmwares_testing: fw/by-signature/msw3-48mh30/main/4.29.11.wbfw
    stable: fw/by-signature/msw3-48mh30/main/4.29.11.wbfw
    testing: fw/by-signature/msw3-48mh30/main/4.29.11.wbfw
    unstable: fw/by-signature/msw3-48mh30/main/4.29.11.wbfw
    wb-2207: fw/by-signature/msw3-48mh30/main/4.29.11.wbfw
  msw3-49:
    _firmwares_stable: fw/by-signature/msw3-49/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3-49/main/4.31.6.wbfw
    stable: fw/by-signature/msw3-49/main/4.31.6.wbfw
    testing: fw/by-signature/msw3-49/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3-49/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3-49/main/4.31.6.wbfw
  msw3-49-467:
    _firmwares_stable: fw/by-signature/msw3-49-467/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3-49-467/main/4.31.6.wbfw
    stable: fw/by-signature/msw3-49-467/main/4.31.6.wbfw
    testing: fw/by-signature/msw3-49-467/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3-49-467/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3-49-467/main/4.31.6.wbfw
  msw3-49_gd:
    _firmwares_stable: fw/by-signature/msw3-49_gd/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3-49_gd/main/4.31.6.wbfw
    stable: fw/by-signature/msw3-49_gd/main/4.31.6.wbfw
    testing: fw/by-signature/msw3-49_gd/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3-49_gd/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3-49_gd/main/4.31.6.wbfw
  msw3-49gd_oa:
    _firmwares_stable: fw/by-signature/msw3-49gd_oa/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3-49gd_oa/main/4.31.6.wbfw
    stable: fw/by-signature/msw3-49gd_oa/main/4.31.6.wbfw
    testing: fw/by-signature/msw3-49gd_oa/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3-49gd_oa/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3-49gd_oa/main/4.31.6.wbfw
  msw3-49th30:
    _firmwares_stable: fw/by-signature/msw3-49th30/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3-49th30/main/4.31.6.wbfw
    stable: fw/by-signature/msw3-49th30/main/4.31.6.wbfw
    testing: fw/by-signature/msw3-49th30/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3-49th30/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3-49th30/main/4.31.6.wbfw
  msw3G419:
    _firmwares_stable: fw/by-signature/msw3G419/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3G419/main/4.31.6.wbfw
    stable: fw/by-signature/msw3G419/main/4.31.6.wbfw
    testing: fw/by-signature/msw3G419/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3G419/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3G419/main/4.31.6.wbfw
  msw3G419L:
    _firmwares_stable: fw/by-signature/msw3G419L/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3G419L/main/4.31.6.wbfw
    stable: fw/by-signature/msw3G419L/main/4.31.6.wbfw
    testing: fw/by-signature/msw3G419L/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3G419L/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3G419L/main/4.31.6.wbfw
  msw3G419th:
    _firmwares_stable: fw/by-signature/msw3G419th/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3G419th/main/4.31.6.wbfw
    stable: fw/by-signature/msw3G419th/main/4.31.6.wbfw
    testing: fw/by-signature/msw3G419th/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3G419th/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3G419th/main/4.31.6.wbfw
  msw3G49th:
    _firmwares_stable: fw/by-signature/msw3G49th/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3G49th/main/4.31.6.wbfw
    stable: fw/by-signature/msw3G49th/main/4.31.6.wbfw
    testing: fw/by-signature/msw3G49th/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3G49th/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3G49th/main/4.31.6.wbfw
  msw3Gc:
    _firmwares_stable: fw/by-signature/msw3Gc/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw3Gc/main/4.31.6.wbfw
    stable: fw/by-signature/msw3Gc/main/4.31.6.wbfw
    testing: fw/by-signature/msw3Gc/main/4.31.6.wbfw
    unstable: fw/by-signature/msw3Gc/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw3Gc/main/4.31.6.wbfw
  msw5G:
    _firmwares_stable: fw/by-signature/msw5G/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw5G/main/4.31.6.wbfw
    stable: fw/by-signature/msw5G/main/4.31.6.wbfw
    testing: fw/by-signature/msw5G/main/4.31.6.wbfw
    unstable: fw/by-signature/msw5G/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw5G/main/4.31.6.wbfw
  msw5GL:
    _firmwares_stable: fw/by-signature/msw5GL/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw5GL/main/4.31.6.wbfw
    stable: fw/by-signature/msw5GL/main/4.31.6.wbfw
    testing: fw/by-signature/msw5GL/main/4.31.6.wbfw
    unstable: fw/by-signature/msw5GL/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw5GL/main/4.31.6.wbfw
  msw5Gth:
    _firmwares_stable: fw/by-signature/msw5Gth/main/4.31.6.wbfw
    _firmwares_testing: fw/by-signature/msw5Gth/main/4.31.6.wbfw
    stable: fw/by-signature/msw5Gth/main/4.31.6.wbfw
    testing: fw/by-signature/msw5Gth/main/4.31.6.wbfw
    unstable: fw/by-signature/msw5Gth/main/4.31.6.wbfw
    wb-2207: fw/by-signature/msw5Gth/main/4.31.6.wbfw
  mwac0:
    _firmwares_stable: fw/by-signature/mwac0/main/1.21.1.wbfw
    _firmwares_testing: fw/by-signature/mwac0/main/1.21.1.wbfw
    stable: fw/by-signature/mwac0/main/1.21.1.wbfw
    testing: fw/by-signature/mwac0/main/1.21.1.wbfw
    unstable: fw/by-signature/mwac0/main/1.21.1.wbfw
    wb-2207: fw/by-signature/mwac0/main/1.21.1.wbfw
  ref-df:
    _firmwares_stable: fw/by-signature/ref-df/main/1.1.2.wbfw
    _firmwares_testing: fw/by-signature/ref-df/main/1.1.2.wbfw
    stable: fw/by-signature/ref-df/main/1.1.2.wbfw
    testing: fw/by-signature/ref-df/main/1.1.2.wbfw
    unstable: fw/by-signature/ref-df/main/1.1.2.wbfw
    wb-2207: fw/by-signature/ref-df/main/1.1.2.wbfw
  refu:
    _firmwares_stable: fw/by-signature/refu/main/1.4.3.wbfw
    _firmwares_testing: fw/by-signature/refu/main/1.4.3.wbfw
    stable: fw/by-signature/refu/main/1.4.3.wbfw
    testing: fw/by-signature/refu/main/1.4.3.wbfw
    unstable: fw/by-signature/refu/main/1.4.3.wbfw
    wb-2207: fw/by-signature/refu/main/1.4.3.wbfw
  wb-mai-v10:
    _firmwares_stable: fw/by-signature/wb-mai-v10/main/1.3.1.wbfw
    _firmwares_testing: fw/by-signature/wb-mai-v10/main/1.3.1.wbfw
    stable: fw/by-signature/wb-mai-v10/main/1.3.1.wbfw
    testing: fw/by-signature/wb-mai-v10/main/1.3.1.wbfw
    unstable: fw/by-signature/wb-mai-v10/main/1.3.1.wbfw
    wb-2207: fw/by-signature/wb-mai-v10/main/1.3.1.wbfw
  wb-mai6:
    _firmwares_stable: fw/by-signature/wb-mai6/main/2.0.8.wbfw
    _firmwares_testing: fw/by-signature/wb-mai6/main/2.0.8.wbfw
    stable: fw/by-signature/wb-mai6/main/2.0.8.wbfw
    testing: fw/by-signature/wb-mai6/main/2.0.8.wbfw
    unstable: fw/by-signature/wb-mai6/main/2.0.8.wbfw
    wb-2207: fw/by-signature/wb-mai6/main/2.0.8.wbfw
  wb-mai6-15:
    _firmwares_stable: fw/by-signature/wb-mai6-15/main/2.0.8.wbfw
    _firmwares_testing: fw/by-signature/wb-mai6-15/main/2.0.8.wbfw
    stable: fw/by-signature/wb-mai6-15/main/2.0.8.wbfw
    testing: fw/by-signature/wb-mai6-15/main/2.0.8.wbfw
    unstable: fw/by-signature/wb-mai6-15/main/2.0.8.wbfw
    wb-2207: fw/by-signature/wb-mai6-15/main/2.0.8.wbfw
  wbmwac:
    _firmwares_stable: fw/by-signature/wbmwac/main/1.19.2.wbfw
    _firmwares_testing: fw/by-signature/wbmwac/main/1.19.2.wbfw
    stable: fw/by-signature/wbmwac/main/1.19.2.wbfw
    testing: fw/by-signature/wbmwac/main/1.19.2.wbfw
    unstable: fw/by-signature/wbmwac/main/1.19.2.wbfw
    wb-2207: fw/by-signature/wbmwac/main/1.19.2.wbfw
  wbmwacG:
    _firmwares_stable: fw/by-signature/wbmwacG/main/1.20.4.wbfw
    _firmwares_testing: fw/by-signature/wbmwacG/main/1.20.4.wbfw
    stable: fw/by-signature/wbmwacG/main/1.20.4.wbfw
    testing: fw/by-signature/wbmwacG/main/1.20.4.wbfw
    unstable: fw/by-signature/wbmwacG/main/1.20.4.wbfw
    wb-2207: fw/by-signature/wbmwacG/main/1.20.4.wbfw
  wbmwac_042:
    _firmwares_stable: fw/by-signature/wbmwac_042/main/1.19.2.wbfw
    _firmwares_testing: fw/by-signature/wbmwac_042/main/1.19.2.wbfw
    stable: fw/by-signature/wbmwac_042/main/1.19.2.wbfw
    testing: fw/by-signature/wbmwac_042/main/1.19.2.wbfw
    unstable: fw/by-signature/wbmwac_042/main/1.19.2.wbfw
    wb-2207: fw/by-signature/wbmwac_042/main/1.19.2.wbfw
